{
    "dc_identifier": "nl.gm0402.2c.2013.4230185-3",
    "dc_title": "Commissie Ruimte 2013-09-25 - Definitief ontwerp Resedastraat",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hilversum op 2013-09-25. Onderdeel: Definitief ontwerp Resedastraat.",
    "dc_source": "https://hilversum.bestuurlijkeinformatie.nl/Agenda/Index/c6b0a7f0-ebae-4080-8936-45b135a36293",
    "dc_publisher": "gm0402",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-26",
    "foi_publishedDate": "2013-09-25",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Hilversum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hilversum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0402.2c.2013.4230185-3",
    "dc_externalIdentifier": "4230194",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-09-25",
    "foi_meetingNumber": "4230185",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0402.2c.2013.4230185-3.doc.1",
            "dc_title": "Commissienota",
            "foi_fileName": "Commissienota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=b6b30bcb-58bd-4507-9552-022cb6ce58fe"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2013.4230185-3.doc.2",
            "dc_title": "Commissievoorstel",
            "foi_fileName": "Commissievoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=2f492ab3-5eaf-43ab-95c4-8c45fc40ad40"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2013.4230185-3.doc.3",
            "dc_title": "Definitief ontwerp Resedastraat",
            "foi_fileName": "Definitief%20ontwerp%20Resedastraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=963e69b3-16a8-4521-9252-8ba9fd762b17"
        }
    ]
}